# MapInfo

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**AncillaryMapInfo** | [***interface{}**](interface{}.md) | Ancillary map information may be used to convert coordinates between different coordinate systems. | [optional] [default to null]
**MapId** | **string** | Indicates the ID of the map.  | [default to null]
**Origin** | [***Origin**](Origin.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

